[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# THintWindow.AutoHide

Does the hint disappear (get hidden) after a while?

## Declaration

Source position: forms.pp line 1041

`public property THintWindow.AutoHide : Boolean read FAutoHide write SetAutoHide;`

## Description

If AutoHide is True, the hint disappears after an interval specified by HideInterval.